<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/chatimage_id"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw425"
		android:layout_height="@dimen/layw250"
    	android:layout_centerInParent="true" >
    <ImageView
			android:layout_width="@dimen/layw425"
			android:layout_height="@dimen/layw250"
			android:background="@drawable/chat_background_pop" />
    <ImageView
			android:layout_width="@dimen/layw375"
			android:layout_height="@dimen/layw160"
			android:layout_marginLeft="@dimen/layw25"
			android:layout_marginTop="@dimen/layw65"
			android:background="@drawable/chat_content_bg" />
    <ListView
        android:id="@+id/useage"
		android:layout_width="@dimen/layw375"
		android:layout_height="@dimen/layw160"
		android:layout_marginLeft="@dimen/layw25"
		android:layout_marginTop="@dimen/layw65"
        android:cacheColorHint="#00000000"
		android:divider="@drawable/user_pop_diver"
		android:padding="@dimen/layw5"
        android:listSelector="#00000000"
		android:dividerHeight="@dimen/layw3" />
		<EditText
			android:id="@+id/content"
			android:layout_width="@dimen/layw275"
			android:layout_height="@dimen/layw40"
			android:background="@drawable/chat_input_bg"
			android:layout_marginLeft="@dimen/layw26"
			android:layout_marginTop="@dimen/layw12"
			android:singleLine="true"
			android:ems="10"
			android:hint="请输入聊天消息"
			android:textSize="@dimen/layw16"
			android:imeOptions="actionDone"></EditText>
		<Button
			android:id="@+id/complete"
			android:layout_width="@dimen/layw100"
			android:layout_height="@dimen/layw40"
			android:layout_marginLeft="@dimen/layw300"
			android:layout_marginTop="@dimen/layw12"
			android:gravity="center"
		    android:background="@drawable/common_btn" 
			android:text="发送"
			style="@style/shop_text_style"/>
	</RelativeLayout>
</RelativeLayout>